<?php

return [
    'any.config.antlers' => "Enable Antlers parsing in this field's content.",
    'any.config.cast_booleans' => 'Options with values of true and false will be saved as booleans.',
    'array.config.keys' => 'Set the array keys (variables) and optional labels.',
    'array.config.mode' => 'Dynamic mode gives the user control of the data while keyed mode does not.',
    'array.title' => 'Array',
    'assets.config.allow_uploads' => 'Allow new file uploads.',
    'assets.config.container' => 'Choose which asset container to use for this field.',
    'assets.config.folder' => 'The folder to begin browsing in.',
    'assets.config.max_files' => 'The maximum number of selectable assets.',
    'assets.config.mode' => 'Choose your preferred layout style.',
    'assets.config.restrict' => 'Prevent users from navigating to other folders.',
    'assets.config.show_filename' => 'Show the filename next to the preview image.',
    'assets.title' => 'Assets',
    'bard.config.allow_source' => 'Enable to view the HTML source code while writing.',
    'bard.config.always_show_set_button' => 'Enable to always show the "Add Set" button.',
    'bard.config.buttons' => 'Choose which buttons to show in the toolbar.',
    'bard.config.container' => 'Choose which asset container to use for this field.',
    'bard.config.enable_input_rules' => 'Enables Markdown-style shortcuts when typing content.',
    'bard.config.enable_paste_rules' => 'Enables Markdown-style shortcuts when pasting content.',
    'bard.config.fullscreen' => 'Enable to toggle into fullscreen mode',
    'bard.config.link_collections' => 'Entries from these collections will be available in the link selector. Leaving this empty will make all entries available.',
    'bard.config.link_noopener' => 'Set `rel="noopener"` on all links.',
    'bard.config.link_noreferrer' => 'Set `rel="noreferrer"` on all links.',
    'bard.config.previews' => 'Shown when sets are collapsed.',
    'bard.config.reading_time' => 'Show estimated reading time at the bottom of the field.',
    'bard.config.remove_empty_nodes' => 'Choose how to deal with empty nodes.',
    'bard.config.save_html' => 'Save HTML instead of structured data. This simplifies but limits control of your template markup.',
    'bard.config.sets' => 'Sets are configurable blocks of fields that can be inserted anywhere in your Bard content.',
    'bard.config.target_blank' => 'Set `target="_blank"` on all links.',
    'bard.config.toolbar_mode' => 'Choose which style of toolbar you prefer.',
    'bard.config.inline' => 'Only allow inline elements.',
    'bard.title' => 'Bard',
    'button_group.title' => 'Button Group',
    'checkboxes.config.inline' => 'Show the checkboxes in a row.',
    'checkboxes.config.options' => 'Set the array keys and their optional labels.',
    'checkboxes.title' => 'Checkboxes',
    'code.config.mode_selectable' => 'Whether the mode can be changed by the user.',
    'code.config.indent_size' => 'Set your preferred indentation size (in spaces).',
    'code.config.indent_type' => 'Set your preferred type of indentation.',
    'code.config.key_map' => 'Choose preferred set of keyboard shortcuts.',
    'code.config.mode' => 'Choose language for syntax highlighting.',
    'code.config.theme' => 'Choose your preferred theme.',
    'code.title' => 'Code',
    'collections.title' => 'Collections',
    'color.config.color_modes' => 'Choose which color modes you want to pick between.',
    'color.config.default_color_mode' => 'Set the pre-selected color mode.',
    'color.config.lock_opacity' => 'Disables the alpha slider, preventing adjustments to opacity.',
    'color.config.swatches' => 'Pre-define colors that can be selected from a list.',
    'color.config.theme' => 'Choose between the classic and mini (simpler) color picker.',
    'color.title' => 'Color',
    'date.config.columns' => 'Show multiple months at one time, in rows and columns',
    'date.config.earliest_date' => 'Set the earliest selectable date.',
    'date.config.latest_date' => 'Set the latest selectable date.',
    'date.config.format' => 'How the date should be stored, using the [PHP date format](https://www.php.net/manual/en/datetime.format.php).',
    'date.config.full_width' => 'Stretch the calendar to use up the full width.',
    'date.config.inline' => 'Skip the dropdown input field and show the calendar directly.',
    'date.config.mode' => 'Choose between single or range mode (range disables time picker).',
    'date.config.rows' => 'Show multiple months at one time, in rows and columns',
    'date.config.time_enabled' => 'Enable the timepicker.',
    'date.config.time_seconds_enabled' => 'Show seconds in the timepicker.',
    'date.title' => 'Date',
    'entries.config.create' => 'Allow creation of new entries.',
    'entries.title' => 'Entries',
    'float.title' => 'Float',
    'form.config.max_items' => 'The maximum number of selectable forms.',
    'form.title' => 'Form',
    'grid.config.add_row' => 'Set the label of the "Add Row" button.',
    'grid.config.fields' => 'Each field becomes a column in the grid table.',
    'grid.config.max_rows' => 'Set a maximum number of creatable rows.',
    'grid.config.min_rows' => 'Set a minimum number of creatable rows.',
    'grid.config.mode' => 'Choose your preferred layout style.',
    'grid.config.reorderable' => 'Enable to allow row reordering.',
    'grid.title' => 'Grid',
    'hidden.title' => 'Hidden',
    'html.title' => 'HTML',
    'integer.title' => 'Integer',
    'link.config.collections' => 'Entries from these collections will be available. Leaving this empty will make entries from routable collections available.',
    'link.config.container' => 'Choose which asset container to use for this field.',
    'link.title' => 'Link',
    'list.title' => 'List',
    'markdown.config.automatic_line_breaks' => 'Enables automatic line breaks.',
    'markdown.config.automatic_links' => 'Enables automatic linking of any URLs.',
    'markdown.config.container' => 'Choose which asset container to use for this field.',
    'markdown.config.escape_markup' => 'Escapes inline HTML markup (e.g. `<div>` to `&lt;div&gt;`).',
    'markdown.config.folder' => 'The folder to begin browsing in.',
    'markdown.config.parser' => 'The name of a customized Markdown parser. Leave blank for default.',
    'markdown.config.restrict' => 'Prevent users from navigating to other folders.',
    'markdown.config.smartypants' => 'Automatically convert straight quotes into curly quotes, dashes into en/em-dashes, and other similar text transformations.',
    'markdown.title' => 'Markdown',
    'picker.category.text.description' => 'Fields that store strings of text, rich content, or both.',
    'picker.category.controls.description' => 'Fields that provide selectable options or buttons that can control logic.',
    'picker.category.media.description' => 'Fields that store images, videos, or other media.',
    'picker.category.number.description' => 'Fields that store numbers.',
    'picker.category.relationship.description' => 'Fields that store relationships to other resources.',
    'picker.category.structured.description' => 'Fields that store structured data. Some can even nest other fields inside themselves.',
    'picker.category.special.description' => 'These fields are special, each in their own way.',
    'radio.config.inline' => 'Show the radio buttons in a row.',
    'radio.config.options' => 'Set the array keys and their optional labels.',
    'radio.title' => 'Radio',
    'range.config.append' => 'Add text to the end (right-side) of the slider.',
    'range.config.max' => 'The maximum, right-most value.',
    'range.config.min' => 'The minimum, left-most value.',
    'range.config.prepend' => 'Add text to the beginning (left-side) of the slider.',
    'range.config.step' => 'The minimum size between values.',
    'range.title' => 'Range',
    'relationship.config.mode' => 'Choose your preferred UI style.',
    'replicator.config.collapse' => 'The set collapsing behavior.',
    'replicator.config.collapse.accordion' => 'Only allow one set to be expanded at a time',
    'replicator.config.collapse.disabled' => 'All sets expanded by default',
    'replicator.config.collapse.enabled' => 'All sets collapsed by default',
    'replicator.config.max_sets' => 'The maximum number of sets.',
    'replicator.config.previews' => 'Shown when sets are collapsed.',
    'replicator.title' => 'Replicator',
    'revealer.title' => 'Revealer',
    'revealer.config.input_label' => 'Set a label to be shown in the button or beside the toggle.',
    'revealer.config.mode' => 'Choose your preferred layout style.',
    'section.title' => 'Section',
    'select.config.clearable' => 'Enable to allow deselecting your option.',
    'select.config.multiple' => 'Allow multiple selections.',
    'select.config.options' => 'Set the keys and their optional labels.',
    'select.config.placeholder' => 'Set placeholder text.',
    'select.config.push_tags' => 'Add newly created tags to the options list.',
    'select.config.searchable' => 'Enable searching through possible options.',
    'select.config.taggable' => 'Allow adding new options in addition to pre-defined options',
    'select.title' => 'Select',
    'sites.title' => 'Sites',
    'slug.title' => 'Slug',
    'slug.config.from' => 'Target field to create a slug from.',
    'slug.config.generate' => 'Create a slug automatically from target `from` field.',
    'structures.title' => 'Structures',
    'table.title' => 'Table',
    'taggable.title' => 'Taggable',
    'taxonomies.title' => 'Taxonomies',
    'template.config.blueprint' => 'Adds a "map to blueprint" option. Learn more in the [documentation](https://statamic.dev/views#inferring-templates-from-entry-blueprints).',
    'template.config.folder' => 'Only show templates in this folder.',
    'template.config.hide_partials' => 'Partials are rarely intended to be used as templates.',
    'template.title' => 'Template',
    'terms.config.create' => 'Allow creation of new terms.',
    'terms.title' => 'Taxonomy Terms',
    'text.config.append' => 'Add text after (to the right of) the text input.',
    'text.config.character_limit' => 'Set the maximum number of enterable characters.',
    'text.config.input_type' => 'Set the HTML5 input type.',
    'text.config.placeholder' => 'Set placeholder text.',
    'text.config.prepend' => 'Add text before (to the left of) the text input.',
    'time.config.seconds_enabled' => 'Show seconds in the timepicker.',
    'text.title' => 'Text',
    'textarea.title' => 'Textarea',
    'time.title' => 'Time',
    'toggle.title' => 'Toggle',
    'toggle.config.inline_label' => 'Set an inline label to be shown beside the toggle input.',
    'user_groups.title' => 'User Groups',
    'user_roles.title' => 'User Roles',
    'users.title' => 'Users',
    'video.title' => 'Video',
    'yaml.title' => 'YAML',
];
